[Wine] echogent vncviewer.exe

James McKenzie jjmckenzie51 at earthlink.net
Sat Feb 20 13:17:53 CST 2010

oliverhd wrote:
> i have version 1.1.32 running on fedora 11. my system did not show that newer versions are available.
You may either have to upgrade to FC12 OR 'roll your own' by downloading
the source files and dependencies.

James McKenzie

More information about the wine-users mailing list